Browse Source

Je monte la version mini du necessite de saisies pour êtres sûr que les gens installeront les plug avec une version secu

svn/root/tags/v3.5.8
spip.franck@lien-d-amis.net 4 years ago
parent
commit
09d654050c
  1. 2
      paquet.xml

2
paquet.xml

@ -22,7 +22,7 @@
<pipeline nom="saisies_construire_formulaire_config" inclure="inc/iextras.php" />
<necessite nom="cextras" compatibilite="[3.5.2;]" />
<necessite nom="saisies" compatibilite="[3.21.0;]" />
<necessite nom="saisies" compatibilite="[3.23.2;]" />
<necessite nom="verifier" compatibilite="[1.0.5;]" />
<necessite nom="yaml" compatibilite="[1.5.2;]" />

Loading…
Cancel
Save